@charset "utf-8";
/* CSS Document */

::-moz-selection {
    background: #2e53a3;
    text-shadow: none;
}
::selection {
    background: #2e53a3;
    text-shadow: none;
}
.color{
    color:#2e53a3;
    font-weight: 800;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.area-padding{
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
.area-padding-2{
    padding: 70px 0px 50px;
}
.padding-2{
    padding-bottom: 90px;
}


.section-headline{
    margin-bottom: 60px;
    position: relative;
}
.section-headline h3 {
    display: inline-block;
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
}
.section-headline.white-headline h3,
.section-headline.white-headline p {
    color:#fff;
}
.section-headline.text-left {
    margin-bottom: 30px;
}
.section-headline::after {
    border: 2px solid #b4bccc;
    bottom: 33px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 54%;
    right: 0;
}
.section-headline.text-left h3::after {
    border: 2px solid #2e53a3;
    left: 0;
    right: auto;
}
.section-headline p {
    max-width: 1000px;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin: 0 auto;
    line-height: 28px;
}
.sub-head h4 {
    color: #fff;
    font-size: 30px;
    position: relative;
    padding-bottom: 30px;
}

.breadcrumb .section-headline h3 {
    font-size: 48px;
    letter-spacing: 2px;
    line-height: 48px;
	text-transform: inherit;
}
.breadcrumb .section-headline{
    margin-bottom: 0px;
}
.breadcrumb .section-headline h3::after {
    display: none;
}



.sub-head h4::after {
    border: 2px solid #2e53a3;
    bottom:0px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 20%;
}
.sub-head p {
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    line-height: 26px;
}
.mar-row{
    margin-top: 50px;
}
.small-title {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
	color:#2e53a3;
}
.section-headline h4 {
    font-size: 26px;
    max-width: 800px;
    line-height: 36px;
    font-weight: 700;
    margin: 0 auto;
    text-transform: uppercase;
}
.load-more-btn {
    text-transform: uppercase;
    background: #2e53a3;
    display: inline-block;
    padding: 15px 30px;
    color: #fff;
    font-weight: 600;
    margin-top: 30px;
    border-radius: 3px;
    width: 200px;
	transition: 0.4s;
	border:2px solid #2e53a3;
}
.load-more-btn:hover{
    background: #fff;
	border:2px solid #2e53a3;
    color: #2e53a3;
	transition: 0.4s;
}
.bg-color{
	background: #f9f9f9;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.parallax-bg{
    position:relative;
}
.parallax-bg:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#1b71a3;
    opacity:.8;
    content:"";
}
.single-brand-item{
	border:1px solid #ccc;
}


/*----------------------------------------*/
/*  4. Wellcome Services Area
/*----------------------------------------*/
.well-services{
    padding: 30px 15px;
	box-shadow: 7px 2px 15px rgba(18, 35, 51, 0.5);
	position: relative;
	z-index: 1;
}
.well-services::after{
    position: absolute;
	left:0;
	bottom:0;
	width: 100%;
	height: 100%;
	background: #1b71a3;
	content:"";
	transition: 0.5s;
	z-index: -1;
	opacity: 0;
}
.well-services:hover::after{
	opacity: 1;
	transition: 0.5s;
}
.well-icon {
    margin-bottom: 20px;
    display: block;
}
.well-icon a{
	font-size: 50px;
	line-height: 60px;
	color:#2e53a3;
}
.well-services:hover .well-content h4,
.well-services:hover .well-content p,
.well-services:hover .well-icon a{
	color:#edf5fd;
}

@media (min-width: 768px) and (max-width: 991px) {

.well-services:hover .image-layer{
	padding: 10px;
}

.well-services{
    margin: 10px 0px;
}	

.well-services{
	margin:10px 0px;
}
	

.section-headline h3 {
    font-size: 24px;
}
.breadcrumb .section-headline h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.section-headline h3 {
    font-size: 30px;
}


.section-headline h4 {
    font-size: 23px;
    line-height: 30px;
}
.well-services{
	margin:10px 0px;
}

}

/*.container > .row {
  vertical-align: middle;
  display: table-cell;
}*/
/*--------------------------------*/
/* 6.Services Area
/*--------------------------------*/
.services-area{
    background: #fff; 
}
.services-all{
	margin-top: -30px;
}
.single-services {
    box-shadow: none;
    margin-top: 30px;
    position: relative;
    z-index: 1;
    border: 1px solid #f6f6f6;
    padding: 20px 10px;
	position: relative;
	z-index: 1;
}
.single-services::after{
    position: absolute;
	left:0;
	bottom:0;
	width: 100%;
	height: 100%;
	background: #002c57;
	content:"";
	transition: 0.7s;
	z-index: -1;
	opacity: 0;
}
.single-services:hover::after{
	opacity: 1;
	transition: 0.5s;
}
.service-icons {
    float: left;
    font-size: 50px;
    color: #2e53a3;
    line-height: 56px;
}
.services-all .service-content {
    padding-left: 75px;
}
.single-services .service-content h4 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 700;
}
.single-services .service-content h4 a {
    color: #2f3030;
}
.single-services:hover .service-icons,
.single-services:hover .service-content h4 a,
.single-services:hover .service-content .read-more,
.single-services:hover .service-content p{
	color:#f1fafe;
}



.counter-area{
   background: rgba(0, 0, 0, 0) url(img/parallax_bg.jpg) no-repeat scroll bottom center / cover; 
}
.counter-inner {
    background: #f6f6f6;
    padding: 100px 30px 100px 70px;
}
.fun_text {
    text-align: center;
    background: #1b71a3;
    padding: 30px 15px;
    border-radius: 10px;
}
.fun_text:nth-child(3n){
	margin-right: 0px;
}
.fun_text span {
    color: #fff;
    display: block;
    font-size: 36px;
    font-weight: bold;
    padding-bottom: 10px;
    line-height: 40px;
}
.fun_text > h5 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
/*--------------------------------*/
/*  8.project Area
/*--------------------------------*/
.single-awesome-project {
    float: left;
    overflow: hidden;
    width:100%;
}
.project-all{
    margin-top: -40px;
}
.project-all .single-awesome-project {
    margin-top: 30px;
	position: relative;
}
.first-item {
    margin-bottom: 30px;
}
.project-carousel .col-md-4{
	width: 100%;
}
.awesome-img{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.awesome-img img{
    transform: scale(1.1);
    transition: 0.4s;
}
.single-awesome-project:hover .awesome-img img{
    transform: scale(1);
    transition: 0.4s;
}
.awesome-img > a {
    display: block;
    position: relative;
}
.single-awesome-project:hover .awesome-img > a::after{
    opacity: 1;
}
.single-awesome-project:hover .add-actions{
    opacity: 1;
}
.awesome-img > a::after {
    background: rgba(0,44,87,0.95);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    transition: 0.4s;
}
.add-actions {
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 100%;
    z-index: 9999;
    top: 0;
    //cursor: pointer;
}
.zoom_btn {
    color: #f4f4f4;
    display: inline-block;
    cursor: pointer;
    top: 50%;
    position: relative;
    font-size: 40px;
    margin-top: -25px;
    float: right;
    right: 50%;
}
.project-dec {
    display: block;
    padding: 20px 0px 0px 0px;
    position: absolute;
    top: 10px;
	left: 30px;
    transition: 0.5s;
	opacity: 0;
}
.project-dec h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	text-transform: capitalize;
	margin-bottom: 5px;
	cursor: pointer;
}
.project-dec h4 a {
    color: #fff;
}
.project-dec h4 a:hover {
    color: #2e53a3;
}
.project-dec span {
    font-size: 14px;
}
.project-dec p{
	margin-bottom: 0px;
}
.pst-content {
    padding-left: 10px;
}
.project-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.project-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    color: #fff;
    font-size: 18px;
    margin-top: -20px;
    position: absolute;
    top: 50%;;
    text-align: center;
    line-height: 39px;
    opacity: 0;
    border:1px solid #fff;
    width: 40px;
    height: 40px;
	border-radius: 50%;
}
.project-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.project-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.project-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.project-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.project-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover,
.project-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover{
    color:#fff;
    background: #2e53a3;
    border: 1px solid #2e53a3;
}
.single-awesome-project:hover .project-dec {
    left: 40px;
    transition: 0.5s;
	opacity: 1;
}

.fix {
	overflow:hidden;
}